Bug 24436 - "mv" doesn't want to run interactive if ...
"mv" doesn't want to run interactive if ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: fileutils (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-19 18:47 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 18:47:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-19 18:47:45 EST
try this one out:
touch FILE
mkdir DIR
mv -i DIR FILE

your FILE is overwritten, but without asking!!!

Am I the first that mentions this bug?
It's probably also in other releases, but i didn't try it.


Greetings & Keep up the good work!

vincent
Comment 1 Bernhard Rosenkraenzer 2001-01-20 12:54:06 EST
This is fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.